require('config')

require "paq" {
    "savq/paq-nvim", -- Let Paq manage itself
    {"nvim-treesitter/nvim-treesitter", branch = "main"},
    'Mofiqul/vscode.nvim',
    'neovim/nvim-lspconfig',
}

require('treesitter')
require('lsp')
require('theme')
